Page MenuHomePhabricator

[analyzer] print() JSONify: Type information implementation
ClosedPublic

Authored by Charusso on May 17 2019, 2:29 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

Charusso created this revision.May 17 2019, 2:29 PM
Charusso updated this revision to Diff 201065.May 23 2019, 2:02 PM
  • Improved the JSON format.
NoQ accepted this revision.May 23 2019, 4:09 PM

I wish for more tests, but hopefully we'll get them eventually.

This revision is now accepted and ready to land.May 23 2019, 4:09 PM
Charusso updated this revision to Diff 201571.May 27 2019, 1:43 PM
  • 100% pure JSON.
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMay 29 2019, 8:50 AM